Application: gvSIG desktop - gvSIG bugs #1425
Join / Enlace no funciona
11/23/2012 01:44 PM - Alvaro Anguix

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2059 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

En el build 2059 no me funciona un join entre tablas. Aparentemente lo hace (se activa la herramienta "deshacer enlaces"), pero en la
tabla destino no se muestran los campos enlazados. El campo de union con el que he realizado la prueba es "integer" (no he probado
con otros tipos de campo).

Esto mismo, con los mismos datos, funciona en el build 2058.

History

#1 - 11/23/2012 01:50 PM - Alvaro Anguix

Ok, si funciona, tenia un error con los datos. Este bug podéis anularlo.

#2 - 11/26/2012 08:51 AM - Juan Lucas Dominguez
- Status changed from New to Invalid
